{
  "name": "jest-config-link",
  "version": "0.0.1",
  "description": "",
  "author": "Abel Luck <abel@guardianproject.info>",
  "license": "AGPL-3.0-or-later",
  "private": false,
  "engines": {
    "node": ">=14"
  },
  "dependencies": {
    "@types/jest": "^29.5.3",
    "jest": "^29.6.1",
    "jest-junit": "^16.0.0"
  },
  "peerDependencies": {}
}